.widget
  background-color: #fff
  padding: 10px 30px
  width: 400px

  & + .widget
    margin-top: 20px

  .action-button
    float: none

    &:before
      margin-right: 20px

  .button
    width: 100%

  .widget-title,
  .widget-title a
    color: $color-black
    text-decoration: none
    font-size: 18px

  .widget-body
    padding-bottom: 20px

  .widget-bottom
    padding-bottom: 20px
    text-align: center

  .widget-block
    margin-top: 10px

.widget-group
  .widget-title
    margin: 0

  .widget
    padding: 10px 20px

    & + .widget
      margin-top: 7px

  &.data-widget .card
    margin-top: 0
